Package: device-tree-compiler / 1.4.2-1

Metadata

Package Version Patches format
device-tree-compiler 1.4.2-1 1.0

The format of the patches in the package is not yet supported!